ï»¿@charset "utf-8";
/*------ STOCK ------*/
.instruct{display:none;padding-top: 10px;background:#f1f1f1;}
.instruct p{float:right;color:#09237a;margin: 0 15px 0 0;background:url(/templates/SITE_ZH/static/js/gujia/img/arrow_r.png) no-repeat left center;padding-left:20px;}
.main-wrap{
    width: 100%;
    background-color: #f1f1f1;
    margin: 0 auto;
}
#main{
    width: 100%;
    height: 450px;
}
.kke_menus_tab_edage{
  width:100%;
  height:50px;
  border-top:1px solid #dde4f4;
  border-bottom:1px solid #dde4f4;
  background:#EFF5FF;
  position:relative;
  margin-top:10px;
}
.tab_cn,.tab_en{display:none;}
.tab_cn.active,
.tab_en.active{display:block;}


.kke_menus_tab_normal{width:50px;height:35px;line-height: 35px;margin-top:13px;float:left;background:#EFF5FF;border:1px solid #EFF5FF;color:#08237a;text-align:center;font-size: 14px;cursor:pointer;}
.kke_menus_tab_normal:first-child{margin-left:15px;}
.kke_menus_tab_active{background:#fff;border-top:2px solid #062784;border-left:1px solid #dde4f4;border-right:1px solid #dde4f4;border-bottom: 1px solid #fff}
.kke_menus_tab_normal a{color:#09237a;}
.stk-data{
padding-top:2%;
padding-bottom:2%;
}
.stk-data .stc-left{
line-height:28px;
box-sizing:border-box;
width:100%;
padding-right:165px;
}

.stc-left-cn,.stc-left-en{display:none;}
.stc-left-cn.active,
.stc-left-en.active{display:inline-block;}

.stk-data .data-from{
color:#a8a8a8;
right:0;
top:0;
}

.stk-data .stc-name{
color:#131313;
}
.stk-data .st_date{
color:#131313;
margin-left:5px;
}
.stk-data .stc-data{
color:#131313;
}
.stk-data .stc-data:not(:first-child){
margin-left:15px;
}
.stk-data .data-wrap{
margin-left:15px;
}
.stk-data .st_price, 
.stock .st_zd, 
.stock .st_cj{
color:#ea0000;
}
.stk-data .zd_up{
color:#ea0000;
}
.stk-data .zd_down{
color:#169961;
}
.stk-data .pc_tb{
margin-top:10px;
}
.stk-data .wap_tb{
  display:none;
margin-top:10px;
}

.stk-data table{
width:100%;
}
.stk-data table thead{
background:#eff5ff;
}


.stk-data .pc_tb .thead_cn,
.stk-data .pc_tb .thead_en{display:none;}

.stk-data .wap_tb .thead_cn,
.stk-data .wap_tb .thead_en{display:none;}

.stk-data .pc_tb .thead_cn.active,
.stk-data .pc_tb .thead_en.active{display:table-row;}

.stk-data .wap_tb .thead_cn.active,
.stk-data .wap_tb .thead_en.active{display:table-row;}

.stk-data table thead td{
color:#01005f;
font-size:18px;
border-left:1px solid #eaeaea;
border-top:1px solid #eaeaea;
border-right:1px solid #eaeaea;
text-align:center;
padding:10px 0;
}
.stk-data table tbody td{
font-size:16px;
color:#424242;
text-align:center;
border-left:1px solid #eaeaea;
border-bottom:1px solid #eaeaea;
border-right:1px solid #eaeaea;
padding:10px 0;
}
.showOpt{padding-bottom: 10px}
.showOpt .stc-lang dt{line-height: 30px}
.showOpt .stc-lang dd{margin-left: 10px}
.showOpt .stc-lang a{display:block;width:36px;height:30px;border:1px solid #eaeaea;line-height: 30px;text-align: center;color:#424242;}
.showOpt .stc-lang a.now{background:#eaeaea;}

@media only screen and (max-width:1280px){
  #main{
    height:350px;
  }
}

@media only screen and (max-width:1024px){
.stk-data table thead td{font-size: 16px;}
.stk-data table tbody td{font-size: 16px;}
#main{
    height:300px;
  }
}
@media only screen and (max-width:959px){
.stk-data .stc-left{padding-right: 0}
.stk-data .data-wrap{float:none;margin-left: 0;clear:both;display:block;}
.stk-data .pc_tb{display:none;}
.stk-data .wap_tb{display:block;}
.stk-data .wap_tb .stc_name{width:30%;}
.stk-data .wap_tb .stc_amount{width:30%;}
}
@media only screen and (max-width:768px){
  .instruct{display: block}
  .main-wrap{overflow-x: auto}
   #main{
    height:240px;
  }
}
@media only screen and (max-width:640px){
.stk-data table thead td{font-size: 14px;}
.stk-data table tbody td{font-size: 14px;}
   #main{
    height:200px;
  }
}
/*@media only screen and (max-width:580px){
.stock .iframe{overflow-x: auto}
.stock .iframe iframe{width:610px;}
}*/
@media only screen and (max-width:479px){
.stk-data .st_date{float:none;display:block;clear:both;margin-left: 0;}
.stk-data .data-from{font-size: 14px;}
.stk-data .stc-data:not(:first-child){margin-left: 6px}
}
@media only screen and (max-width:414px){
.stk-data .stc-data{font-size: 12px;}
}
@media only screen and (max-width:360px){
  .stk-data .wap_tb thead td{font-size: 12px;}
  .stk-data .wap_tb tbody td{font-size: 12px;}
  .stk-data .stc-data:last-child{float:none;display:block;margin-left:0;clear:both;}
  .kke_menus_tab_normal{width:46px;}
  .kke_menus_tab_normal:first-child{margin-left:10px;}
}<!--ºÄÊ±1772180501.0401Ãë-->